<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>CBC</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!--[if lt IE 9]>
    <script src="js/html5shiv.js"></script>
    <script src="js/respond.min.js"></script> <![endif]-->
    <!-- Place favicon.ico in the root directory -->
    <link href='https://fonts.googleapis.com/css?family=Lato:400,300,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/owl.carousel.css">
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
<!-- start preloader --
<div id="loader-wrapper">
    <div class="logo"></div>
    <div id="loader"></div>
</div>
<!-- end preloader -->
<!--[if lt IE 8]>            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a
        href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>        <![endif]-->
<!-- Start Header Section -->
<header class="main_menu_sec navbar navbar-default navbar-fixed-top">
    <div class="container">
        <div class="row">
            <div class="col-lg-9 col-md-9 col-sm-12">
                <div class="main-nav">
                    <div class="container">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse"
                                    data-target=".navbar-collapse"><span class="sr-only">Toggle navigation</span> <span
                                    class="icon-bar"></span> <span class="icon-bar"></span> <span
                                    class="icon-bar"></span></button>
                            <a class="navbar-brand" href="index.html"> <img style="width:110px; margin-top: -8px"
                                                                            class="img-responsive"
                                                                            src="img/logo-sml.png" alt="logo"> </a>
                        </div>
                        <div class="collapse navbar-collapse">
                            <ul class="nav navbar-nav navbar-right">
                                <li><a class="page-scroll" href="index.html">Home</a></li>
                                <li><a class="page-scroll" href="#INSTANT_OFFICE">Instant Office</a></li>
                                <li><a class="page-scroll" href="#Virtual_office">Virtual Office</a></li>
                                <!--<li><a class="page-scroll" href="#add_on">Additional Services</a></li>-->
                                <li><a class="page-scroll" href="#ctn_sec">Contact Us</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<!-- End Header Section -->
<!-- start Instant Office -->
<div class="container">
    <div class="row">
        <div class="title_sec">
            <h1>Our Pricing Plan</h1>
            <h2 style="margin-top:20px">We provided an Instant and Virtual Offices for your growing business</h2></div>
        <div>
            <div class="sngl_blg" id="INSTANT_OFFICE"><img src="img/instant-office.jpg?10828543012475550494" alt=""/>
                <div class="post_info">
                    <div class="post_intro">
                        <h2>INSTANT OFFICE</h2> <i class="fa fa-building-o"></i></div>
                </div>
                <div class="post_content">CBC Offices is the smarter and easier way to set-up your business with
                    exclusive usage of meeting and conference facilities, high speed internet and security system.
                    Essentially, we provide complete fittings, hassle free set-up and high degree of space flexibility
                    at an affordable price that cater to all business needs.
                    <br>
                    <br>
                    <div align="center">
                        <table style="font-size: 14px; line-height:14px; font-style: normal" width="80%" cellpadding="0"
                               cellspacing="0" class="table-responsive">
                            <tbody>
                            <tr height="50">
                                <td align="left" width="10%"><i style="font-size:24px" class="fa fa-cubes"></i>&nbsp;
                                </td>
                                <td align="left">Fully Furnish</td>
                                <td align="left" width="2%">&nbsp;</td>
                                <td align="left" width="10%"><i style="font-size:24px" class="fa fa-fax"></i>&nbsp;</td>
                                <td align="left">Notification of incoming call, fax and Massager</td>
                            </tr>
                            <tr height="50">
                                <td align="left"><i style="font-size:24px" class="fa fa-universal-access"></i></td>
                                <td align="left">Personal Access</td>
                                <td align="left">&nbsp;</td>
                                <td align="left"><i style="font-size:24px" class="fa fa-glass"></i></td>
                                <td align="left">Free flow water dispenser (Hot and cool)</td>
                            </tr>
                            <tr height="50">
                                <td align="left"><i style="font-size:24px" class="fa fa-id-card-o"></i></td>
                                <td align="left">Prestigious business address</td>
                                <td align="left">&nbsp;</td>
                                <td align="left"><i style="font-size:24px" class="fa fa-volume-control-phone"></i></i>
                                </td>
                                <td align="left">Forwarding call to provided number***</td>
                            </tr>
                            <tr height="50">
                                <td align="left"><i style="font-size:24px" class="fa fa-user-circle-o"></i></td>
                                <td align="left">Guest and client greet by receptionist</td>
                                <td align="left">&nbsp;</td>
                                <td align="left"><i style="font-size:24px" class="fa fa-users"></i></td>
                                <td align="left">Meeting room available</td>
                            </tr>
                            <!--<tr height="50">										<td align="left"><i style="font-size:24px" class="fa fa-tty"></i>										</td>										<td align="left">Telephone handling by professional receptionist</td>										<td align="left">&nbsp;</td>										<td align="left"><i style="font-size:24px" class="fa fa-globe"></i>										</td>										<!--<td align="left">E Service</td>									</tr>-->
                            <tr height="50">
                                <td align="left"><i style="font-size:24px" class="fa fa-phone-square"></i></td>
                                <td align="left">Telephone and fax number</td>
                                <td align="left">&nbsp;</td>
                                <td align="left"><i style="font-size:24px" class="fa fa-print"></i></td>
                                <td align="left">Printing and Scanning color</td>
                            </tr>
                            <tr height="50">
                                <td align="left"><i style="font-size:24px" class="fa fa-envelope-open-o"></i></td>
                                <td align="left">Mailing handling</td>
                                <td align="left">&nbsp;</td>
                                <td align="left"><i style="font-size:24px" class="fa fa-male"></i><i
                                        style="font-size:24px" class="fa fa-female"></i></td>
                                <td align="left">Office Boy and Girl assisting</td>
                            </tr>
                            <tr height="50">
                                <td align="left"><i style="font-size:24px" class="fa fa-briefcase"></i></td>
                                <td align="left">Filing cabinet</td>
                                <td align="left">&nbsp;</td>
                                <td align="left"><i style="font-size:24px" class="fa fa-television"></i></td>
                                <td align="left">2 Waiting room / Guest room(TV and pipe in music)</td>
                            </tr>
                            <tr height="50">
                                <td align="left"><i style="font-size:24px" class="fa fa-wifi"></i></td>
                                <td align="left">Internet access - Wi-Fi Broadband up to2 Mpbs shared</td>
                                <td align="left">&nbsp;</td>
                                <td align="left"><i style="font-size:24px" class="fa fa-tty"></i></td>
                                <td align="left">Telephone handling by professional receptionist</td>
                            </tr>
                            </tbody>
                        </table>
                    </div>
                    <br>
                    <table style="font-size:10px;" width="100%" cellpadding="0" cellspacing="0"
                           class="table-responsive">
                        <thead>
                        <tr bgcolor="#ffd831" style="font-size:12px" height="50">
                            <th align="center">Harga (Rp.) / Bulan</th>
                            <th align="center">Harga Promo (Rp.) / Bulan</th>
                            <th align="center">Luas</th>
                            <th align="center">Kapasitas</th>
                            <th align="center">Ruangan</th>
                            <th align="center">Min Sewa</th>
                            <th align="center">Fasilitas</th>

                        </tr>
                        </thead>
                        <tbody>
                        <tr height="50">
                            <td align="center">9.000.000,-</td>
                            <td align="center">7.000.000,-</td>
                            <td align="center">8 m<sup>2</sup></td>
                            <td align="center">2 Pax</td>
                            <td align="center">07 - No View</td>
                            <td align="center">12 Bulan</td>
                            <td rowspan="12">
                                <ul>
                                    <li>Full Furnish</li>
                                    <li>Free 12 Jam Ruang Meeting* / tahun</li>
                                    <li>Free  Internet access - Wi-Fi</li>
                                    <li>Free Pengurusan Domisisi GEdung</li>
                                    <li>Free Hot & Cold water</li>
                                    <li>Layanan Penerimaan tamu</li>
                                    <li>Layanan Pererimaan surat</li>
                                    <li>Layaran Operator Telepon</li>
                                    <li>Kebersihan Kantor & Office Boy</li>
                                    <li>Ruang Tunggu & Ruang TV</li>
                                    <li>Personal AC and Room Only</li>
                                    <li style="list-style-type: none">(Ruangan 12 Only)</li>
                                </ul>


                            </td>
                        </tr>
                        <tr height="50">
                            <td align="center">11.000.000,-</td>
                            <td align="center">8.000.000,-</td>
                            <td align="center">9 m<sup>2</sup></td>
                            <td align="center">2 Pax</td>
                            <td align="center">08 - Window View</td>
                            <td align="center">12 Bulan</td>
                        </tr>
                        <tr height="50">
                            <td align="center">11.000.000,-</td>
                            <td align="center">8.000.000,-</td>
                            <td align="center">9 m<sup>2</sup></td>
                            <td align="center">2 Pax</td>
                            <td align="center">09 - Window View</td>
                            <td align="center">12 Bulan</td>
                        </tr>
                        <tr height="50">
                            <td align="center">11.000.000,-</td>
                            <td align="center">8.000.000,-</td>
                            <td align="center">9 m<sup>2</sup></td>
                            <td align="center">2 Pax</td>
                            <td align="center">10 - Window View</td>
                            <td align="center">12 Bulan</td>
                        </tr>
                        <tr height="50">
                            <td align="center">11.000.000,-</td>
                            <td align="center">8.000.000,-</td>
                            <td align="center">9 m<sup>2</sup></td>
                            <td align="center">2 Pax</td>
                            <td align="center">11 - Window View</td>
                            <td align="center">12 Bulan</td>
                        </tr>
                        <tr height="50">
                            <td align="center">11.000.000,-</td>
                            <td align="center">8.000.000,-</td>
                            <td align="center">9 m<sup>2</sup></td>
                            <td align="center">3 Pax</td>
                            <td align="center">01 - Window View</td>
                            <td align="center">12 Bulan</td>
                        </tr>

                        <tr height="50">
                            <td align="center">11.000.000,-</td>
                            <td align="center">8.000.000,-</td>
                            <td align="center">9 m<sup>2</sup></td>
                            <td align="center">3 Pax</td>
                            <td align="center">02 - Window View</td>
                            <td align="center">12 Bulan</td>
                        </tr>
                        <tr height="50">
                            <td align="center">11.000.000,-</td>
                            <td align="center">8.000.000,-</td>
                            <td align="center">9 m<sup>2</sup></td>
                            <td align="center">3 Pax</td>
                            <td align="center">03 - Window View</td>
                            <td align="center">12 Bulan</td>
                        </tr>
                        <tr height="50">
                            <td align="center">20.000.000,-</td>
                            <td align="center">15.500.000,-</td>
                            <td align="center">17 m<sup>2</sup></td>
                            <td align="center">2 Pax</td>
                            <td align="center">05 - Window View</td>
                            <td align="center">12 Bulan</td>
                        </tr>

                        <tr height="50">
                            <td align="center">18.000.000,-</td>
                            <td align="center">13.500.000,-</td>
                            <td align="center">15 m<sup>2</sup></td>
                            <td align="center">3 Pax</td>
                            <td align="center">04 - Window View</td>
                            <td align="center">12 Bulan</td>
                        </tr>

                        <tr height="50">
                            <td align="center">32.500.000,-</td>
                            <td align="center">24.500.000,-</td>
                            <td align="center">15 m<sup>2</sup></td>
                            <td align="center">7 Pax</td>
                            <td align="center">12 - Window View</td>
                            <td align="center">12 Bulan</td>
                        </tr>

                        <!--<tr height="50">									<td style="padding-left:20px"><strong>Daily* </strong>									</td>									<td align="center">IDR. 300.000</td>									<td align="center">IDR. 300.000</td>									<td align="center">IDR. 300.000</td>									<td align="center">IDR. 300.000</td>									<td align="center">IDR. 300.000</td>								</tr>-->


                        <tr bgcolor="#CCCCCC">
                            <td>&nbsp;</td>
                            <td align="center" colspan="6">&nbsp;</td>
                        </tr>
                        </tbody>
                    </table>
                    <!--<br> <span style="font-size:10px">Subject to prior booking and availability. Effective from March 2015 and subject to change without notice.</span>-->
                    <br>
                    <br>
                    <div align="center">
                        <table width="130" height="40">
                            <td bgcolor="#ffd831" align="center" valign="middle">
                                <h2 style="margin-top:10px; font-size:12px"><a style="color:#000" class="page-scroll"
                                                                               href="#ctn_sec"><strong>Contact
                                    Us</strong></a></h2></td>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>
</div>
<!-- end Instant Office -->
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<!-- start Virtual Office -->
<div class="container">
    <div class="row">
        <div>
            <div class="sngl_blg" id="Virtual_office"><img src="img/virutal-office.jpg?10828543012475550494" alt=""/>
                <div class="post_info">
                    <div class="post_intro">
                        <h2>VIRTUAL OFFICE</h2> <i class="fa fa-server"></i></div>
                </div>
                <div class="post_content">CBC Offices Virtual Offices provide a prestigious business address to call
                    your own. Whether you want to impress your clients or simply do not have the time to perform
                    everyday administrative tasks on your own, we offer perfect solutions for your business needs.
                    <br>
                    <br>
                    <div align="center">
                        <table style="font-size: 14px; line-height:14px; font-style: normal" width="80%" cellpadding="0"
                               cellspacing="0" class="table-responsive">
                            <tbody>
                            <tr height="50">
                                <td align="left" width="10%"><i style="font-size:24px" class="fa fa-id-card-o"></i></i>
                                    &nbsp;</td>
                                <td align="left">Prestigious business address</td>
                                <td align="left" width="2%">&nbsp;</td>
                                <td align="left"><i style="font-size:24px" class="fa fa-user-circle-o"></i></td>
                                <td align="left">Guest and client greet by receptionist</td>
                            </tr>
                            <tr height="50">
                                <td align="left"><i style="font-size:24px" class="fa fa-tty"></i></td>
                                <td align="left">Telephone handling by professional receptionist</td>
                                <td align="left">&nbsp;</td>
                                <td align="left"><i style="font-size:24px" class="fa fa-users"></i></td>
                                <td align="left">Free Meeting room *
                                    <br><span style="font-size: 10px">*Syarat ketentuan berlaku</span></td>
                            </tr>
                            <tr height="50">
                                <td align="left"><i style="font-size:24px" class="fa fa-envelope-open-o"></i></td>
                                <td align="left">Mailing handling</td>
                                <td align="left">&nbsp;</td>
                                <td align="left"><i style="font-size:24px" class="fa fa-phone-square"></i></td>
                                <td align="left">Telephone and fax number</td>
                            </tr>
                            <tr height="50">
                                <td align="left"><i style="font-size:24px" class="fa fa-wifi"></i></td>
                                <td align="left">Internet access - Wi-Fi Broadband up to2 Mpbs shared</td>
                                <td align="left" width="2%">&nbsp;</td>
                                <td align="left" width="10%"><i style="font-size:24px" class="fa fa-id-card-o"></i></i>
                                    &nbsp;</td>
                                <td align="left">Papan Nama Perusahaan</td>
                            </tr>
                            <tr height="50">
                                <td align="left"><i style="font-size:24px" class="fa fa-files-o"></i></td>
                                <td align="left">Pengurusan Perizinan & Legalitas</td>
                            </tr>
                            </tbody>
                        </table>
                    </div>
                    <br>
                    <table style="font-size:10px;" width="100%" cellpadding="0" cellspacing="0"
                           class="table-responsive">
                        <thead>
                        <tr bgcolor="#ffd831" style="font-size:12px" height="50">
                            <th align="center">Harga (Rp.) / Tahun</th>
                            <th align="center" width="25%">Harga Promo / Tahun</th>
                            <th align="center" width="25%">Keterangan</th>
                            <th align="center">Fasilitas Sewa</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr height="50">
                            <td align="center">7.000.000,-</td>
                            <td align="center">6.000.000,-</td>
                            <td align="center">Sewa Alamat Kantor (Virtual Office)</td>
                            <td align="">
                                <ul>
                                    <li>ALamat Kantor Perusahaan</li>
                                    <li>Pengurusan Domisili Gedung</li>
                                    <li>Informasi Surat Masuk Perusaan (Mailing Drop)</li>
                                    <li>Layanan Operator Penerimaan Telepon</li>
                                    <li>Layanan Penerima Tamu</li>
                                    <li>Ruangan Tunggu Tamu</li>
                                    <li>Ruang Meeting Free 10 Jam / bulan</li>
                                    <li>Pengalihan Telepon Masuk (Divert Call) ke hanphone (Additional Charge)</li>
                                    <li>Papan Nama Perusahaan / Company Signed (Additional Charge)</li>
                                    <li>Pengurusan Legalitas Pendirian / Perubahan Perusahaan (Additional Charge)</li>
                                    <li>Pengurusan PKP perusahaan (Additional Charge)</li>
                                </ul>
                            </td>
                        </tr>
                        <tr bgcolor="#CCCCCC">
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                        </tr>
                        </tbody>
                    </table>
                    <!--<br> <span style="font-size:10px">Subject to prior booking and availability. Effective from March 2015 and subject to change without notice.</span>-->
                    <br>
                    <br>
                    <div align="center">
                        <table width="130" height="40">
                            <td bgcolor="#ffd831" align="center" valign="middle">
                                <h2 style="margin-top:10px; font-size:12px"><a style="color:#000" class="page-scroll"
                                                                               href="#ctn_sec"><strong>Contact
                                    Us</strong></a></h2></td>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>
</div>
<!-- end Virtual Office -->
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<br>&nbsp;
<!-- start Virtual Office -->
<div class="container">
    <div class="row">
        <div>
            <!--<div class="sngl_blg" id="add_on"><img src="img/additional-services.jpg?10828543012475550494" alt=""/>-->
                <!--<div class="post_info">-->
                    <!--<div class="post_intro">-->
                        <!--<h2>ADDITIONAL SERVICE</h2> <i class="fa fa-beer"></i></div>-->
                <!--</div>-->
                <!--<div class="post_content">Here at CBCOffices, we provide a suitable environment for you to conduct-->
                    <!--meetings, to give presentation or should you need addtional services. Our meeting rooms are-->
                    <!--available for hire by the hour, half day or full day and our staff will be happy to assist you.-->
                    <!--<br>-->
                    <!--<br>-->
                    <!--<table style="font-size:10px;" width="100%" cellpadding="0" cellspacing="0"-->
                           <!--class="table-responsive">-->
                        <!--<thead>-->
                        <!--<tr bgcolor="#ffd831" style="font-size:12px" height="50">-->
                            <!--<th style="padding-left:20px; text-align:left" align="left">&nbsp;</th>-->
                            <!--<th style="padding-left:20px; text-align:left" width="60%">Services</th>-->
                            <!--<th align="center" width="30%">Price</th>-->
                        <!--</tr>-->
                        <!--</thead>-->
                        <!--<tbody>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-users"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Meeting Room - Full Day</td>-->
                            <!--<td align="center">IDR. 600.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-users"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Meeting Room - first 2 hours</td>-->
                            <!--<td align="center">IDR. 150.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-users"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Meeting Room - on next hour</td>-->
                            <!--<td align="center">IDR. 100.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-users"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Meeting Room with In Focus - first 2 hours-->
                            <!--</td>-->
                            <!--<td align="center">IDR. 200.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-users"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Meeting Room with In Focus - on next hour-->
                            <!--</td>-->
                            <!--<td align="center">IDR. 150.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-hourglass-end"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Over time office Hour</td>-->
                            <!--<td align="center">IDR. 100.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-files-o"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Photocopy</td>-->
                            <!--<td align="center">IDR. 1.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-fax"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Fax In/Out (Local)</td>-->
                            <!--<td align="center">IDR. 5.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-fax"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Fax In/Out (inter Local)</td>-->
                            <!--<td align="center">IDR. 20.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-ticket"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Materai</td>-->
                            <!--<td align="center">IDR. 8.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-print"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Print B&amp;W</td>-->
                            <!--<td align="center">IDR. 6.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-print"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Print Berwarna</td>-->
                            <!--<td align="center">IDR. 8.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-file-image-o"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Scanner</td>-->
                            <!--<td align="center">IDR. 5.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-glass"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Aqua (330 ml)</td>-->
                            <!--<td align="center">IDR. 5.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-coffee"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Coffee</td>-->
                            <!--<td align="center">IDR. 10.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-coffee"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Tea</td>-->
                            <!--<td align="center">IDR. 5.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-id-card-o"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Access Card</td>-->
                            <!--<td align="center">IDR. 200.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-id-card-o"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Papan Nama Perusahaan (Company Signed)</td>-->
                            <!--<td align="center">IDR. 2.000.000 / Tahun</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-phone"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Direct Line Instalation</td>-->
                            <!--<td align="center">IDR. 440.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-phone"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Direct Line/SLJJ Deposit</td>-->
                            <!--<td align="center">IDR. 3.500.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-university"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Room Deposit</td>-->
                            <!--<td align="center">2 Months Fee</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-hourglass-end"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Over Time AC</td>-->
                            <!--<td align="center">IDR. 500.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-hourglass-end"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Over Time Power Suplay</td>-->
                            <!--<td align="center">IDR. 150.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-car"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Car Park</td>-->
                            <!--<td align="center">IDR. 600.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-car"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Car Park with Reserved Sign</td>-->
                            <!--<td align="center">IDR. 1.000.000</td>-->
                        <!--</tr>-->
                        <!--<tr height="50">-->
                            <!--<td align="center"><i style="font-size:18px" class="fa fa-motorcycle"></i></td>-->
                            <!--<td style="padding-left:20px; text-align:left">Motorcycle Park</td>-->
                            <!--<td align="center">IDR. 200.000</td>-->
                        <!--</tr>-->
                        <!--</tbody>-->
                    <!--</table>-->
                    <!--&lt;!&ndash;<br> <span style="font-size:10px">Subject to prior booking and availability. Effective from March 2015 and subject to change without notice.</span>&ndash;&gt;-->
                    <!--<br>-->
                    <!--<br>-->
                    <!--<div align="center">-->
                        <!--<table width="130" height="40">-->
                            <!--<td bgcolor="#ffd831" align="center" valign="middle">-->
                                <!--<h2 style="margin-top:10px; font-size:12px"><a style="color:#000" class="page-scroll"-->
                                                                               <!--href="#ctn_sec"><strong>Contact-->
                                    <!--Us</strong></a></h2></td>-->
                        <!--</table>-->
                    <!--</div>-->
                <!--</div>-->
            <!--</div>-->
        </div>
    </div>
</div>
</div>
</div>
<!-- end Virtual Office -->
<!-- start contact us Section -->
<section id="ctn_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs12 ">
                <div class="title_sec">
                    <h1>Contact Info</h1>
                    <h2 style="margin-top:20px">We provided an Instant and Virtual Offices for your growing
                        business</h2></div>
            </div>
            <div class="col-sm-6">
                <div id="cnt_form">
                    <form id="contact-form" class="contact" method="POST" name="contactform"
                          action="contact-form-handler.php">
                        <div class="form-group">
                            <input type="text" name="name" class="form-control name-field" required
                                   placeholder="Your Name"></div>
                        <div class="form-group">
                            <input type="email" name="email" class="form-control mail-field" required
                                   placeholder="Your Email"></div>
                        <div class="form-group">
                            <textarea name="message" id="message" required class="form-control" rows="8"
                                      placeholder="Message"></textarea>
                        </div>
                        <div class="form-group">
                            <button type="submit" class="btn btn-primary">Send</button>
                        </div>
                    </form>
                </div>
            </div>
            <div class="col-lg-6 col-md-6 col-sm-6">
                <div class="cnt_info">
                    <ul>
                        <li><i class="fa fa-building"></i>
                            <p>Jl. Jend. Gatot Soebroto Kav. 32-34, Jakarta 12950, Indonesia</p>
                        </li>
                        <li><i class="fa fa-envelope"></i>
                            <p>salesmarketing@cbcoffices.id</p>
                        </li>
                        <li><i class="fa fa-phone"></i>
                            <p>+6221-52900252</p>
                        </li>
                        <li><i class="fa fa-fax"></i>
                            <p>+6221-52900253</p>
                        </li>
                        <li><i class="fa fa-whatsapp"></i>
                            <a href="javascript:void(0)" data-whatsapp="+6281219411842"
                               data-whatsapp-message="Halo. Saya mau tanya seputar Virtual Office / Instant Office / One Stop Service / General Affairs">
                                <p>+62812 1941 1842</p></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End contact us  Section -->
<!-- start located map Section -->
<section id="ltd_map_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="map">
                    <div class="col-lg-12">
                        <div class="map">
                            <div id="slidingDiv">
                                <div class="map_area">
                                    <div class="col-lg-12">
                                        <div class="map">
                                            <div class="col-lg-12">
                                                <div class="map">
                                                    <!--a href="#slidingDiv" class="show_hide" rel="#slidingDiv"><i class="fa fa-angle-up"></i></a-->
                                                    <div id="slidingDiv2">
                                                        <div class="map_area">
                                                            <div id="googleMap" style="width:100%;height:300px;"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End located map  Section -->
<!-- start footer Section -->
<footer id="ft_sec">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="ft">
                    <ul>&nbsp;&nbsp;&nbsp;
                        <li><a href="https://www.facebook.com/CBCOffices"><i class="fa fa-facebook"></i></a>
                        </li>
                        <!--<li><a href="https://twitter.com/cbcoffices"><i class="fa fa-twitter"></i></a>
                        </li>-->
                        <li><a href="https://www.instagram.com/cbcoffices/"><i class="fa fa-instagram"></i></a>
                        </li>
                    </ul>
                </div>
                <ul class="copy_right">
                    <li>&copy; CBCOffice 2015</li>
                    <li>developed by Matius Alvin</li>
                </ul>
            </div>
        </div>
    </div>
</footer>
<!-- End footer Section -->
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script src="js/vendor/jquery-1.11.2.min.js"></script>
<script src="js/isotope.pkgd.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery-ui.js"></script>
<script src="js/appear.js"></script>
<script src="js/jquery.counterup.min.js"></script>
<script src="js/waypoints.min.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script src="js/showHide.js"></script>
<script src="js/jquery.nicescroll.min.js"></script>
<script src="js/jquery.easing.min.js"></script>
<script src="js/scrolling-nav.js"></script>
<script src="js/plugins.js"></script>
<script src="js/wasap.js"></script>
<!-- Google Map js -->
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAtVUR4hlNd7ieuOlaIfRQ73s-qpeERz20&callback=initMap"
        type="text/javascript"></script>
<script>
    wasap.init()
    function initialize() {
        var mapOptions = {
            zoom: 16,
            scrollwheel: true,
            center: new google.maps.LatLng(-6.233708, 106.823533)
        };
        var map = new google.maps.Map(document.getElementById('googleMap'), mapOptions);
        var marker = new google.maps.Marker({
            position: map.getCenter(),
            animation: google.maps.Animation.BOUNCE,
            icon: 'img/map-marker2.png',
            map: map
        });
    }
    google.maps.event.addDomListener(window, 'load', initialize);
</script>
<script src="js/main.js"></script>
<script src="showHide.js" type="text/javascript"></script>
<script type="text/javascript">
    $(document).ready(function () {
        $('.show_hide').showHide({
            speed: 1000, // speed you want the toggle to happen							easing: '',  // the animation effect you want. Remove this line if you dont want an effect and if you haven't included jQuery UI						changeText: 1, // if you dont want the button text to change, set this to 0						showText: 'View',// the button text to show when a div is closed						hideText: 'Close' // the button text to show when a div is open									 					}); 												});
</script>
<script>
    jQuery(document).ready(function ($) {
        $('.counter').counterUp({
            delay: 10,
            time: 1000
        });
    });
</script>
<script>
    //Hide Overflow of Body on DOM Ready //				$(document).ready(function(){				    $("body").css("overflow", "hidden");				});								// Show Overflow of Body when Everything has Loaded 				$(window).load(function(){				    $("body").css("overflow", "visible");        				    var nice=$('html').niceScroll({					cursorborder:"5",					cursorcolor:"#00AFF0",					cursorwidth:"3px",					boxzoom:true, 					autohidemode:true					});								});
</script>
</body>

</html>